Subject: Trainer Candidate - Pankaj Sankhyan
From: Pankaj Sankhyan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 12:52:45 -0500

| | Tech Support Test

Name | Pankaj Sankhyan
E-mail | [email-masked]
Phone Number | (+91) 7011189611
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar,Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BLMM ECOMMERCE | Assistant Manager | 27 Feb 2020 | 30,000
Previous Employer 1 | Macro Commerce Pvt Ltd | Team Leader | | 24,000
Previous Employer 2 | Jasper Infotech | Sales Executive | | 20,000

If Selected, how much time do you need to join? | 4 days
Please briefly describe your work experience specifically in training? | I have worked as a Team leader, handling a team  of 30 sales executives.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was working as a team leader, the higher management used to filter out  low performers and we used to put them under performance improvement plan to make them work efficiently or release them . I got promoted through IJP so some of my team members were good friends of mine, they used to take me very casually whenever I ask them to perform better. In the meantime, one of my friend was given PIP, although he was a good performer but he had issues taking orders from me. I didn't wanted to loose a good performer so I took up the challange to secure his job, I barged his calls and found that he was not willing to perform. He had all the skills of a top performer but he was not willing to perform. He was having will issue due to which he was not performing. At last I sat with him and made him understand that  if he will continue to do this he will loose his job and he has to start from scratch, I told him that  he will have his opportunities to grow if he will continue to perform better. I made him realise his mistakes and finally he started working wisely.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service both  acknowledge the customers concern and try to resolve the issue on immediate basis. Good customer service keeps the customer satisfied, however great customer service not only keeps the customer satisfied but it also keeps the customer loyal towards the organisation.
What according to you makes you a good candidate for this position? | Iam some one who likes stability. My goal is to find a job that I can hold long term. I have relevant experience and skills that are required for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |